$text: #202020
$text-strong: #000

@import sass/bazo

body
    background-color: mix(#d8b9fb, #f3d2df)
    background-image: linear-gradient(to bottom right, #d8b9fb, #f3d2df)

.malhela
    opacity: .5

.ekludi
    .grava-informo
        background-color: transparentize(lighten($danger, 25%), .5)
    .kontrollisto
        background-color: transparentize(lighten($info, 25%), .5)
